<?php
/*
  $Id: account_history.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
// diese Datei wurde vom Englischen ins Deutsche übersetzt von www.DiMEO-net.it . Diese Sprachdatei gehört zu osCommerce 2.3.1 und entschricht der deutschen Sprachdatei-Version "FULL GERMAN LANGUAGE PACK 2.0". Die aktuellste Version findet Ihr immer unter http://www.dimeo-net.ch/blog/?p=97 . In diesem Blog sind Meinungen,Hinweise,Anregungen immer wilkommen.
define('NAVBAR_TITLE_1', 'Ihr Konto');
define('NAVBAR_TITLE_2', 'Ihre get&auml;tigten Bestellungen');

define('HEADING_TITLE', 'Ihre get&auml;tigten Bestellungen');

define('TEXT_ORDER_NUMBER', 'Bestellnummer:');
define('TEXT_ORDER_STATUS', 'Bestellstatus:');
define('TEXT_ORDER_DATE', 'Bestelldatum:');
define('TEXT_ORDER_SHIPPED_TO', 'Lieferanschrift:');
define('TEXT_ORDER_BILLED_TO', 'Rechnungsanschrift:');
define('TEXT_ORDER_PRODUCTS', 'Artikel:');
define('TEXT_ORDER_COST', 'Summe:');
define('TEXT_VIEW_ORDER', 'Bestellung ansehen');

define('TEXT_NO_PURCHASES', 'Sie haben noch keine Bestellungen get&auml;tigt.');
?>
